
/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin:0;
}

.col:first-child { margin-left: 0% } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin:0;
	}
}



@media only screen and (max-width: 1200px) {
.about {background-image:url(../images/bg_about.png); padding:10px 20px; position:absolute; margin:0px;  color:white; width:90%; bottom:0;}
}

@media only screen and (max-width: 1024px) {
input {width:90%;}
textarea  {width:90%;}

.tabs {display:none;}
.holder {position:relative; top:0px; left:0%; text-align:center; background-image:url(http://geelongmarqueehire.com.au/images/bg_holder.jpg); padding:30px 3%; width:94%;}
.tel {position:relative; top:0px; right:0; text-align:center; padding:20px 5%; background-color:#51b4dd; color:white;}
}




